Bug 113351 - [patch] net/quagga - add optional delay after startup
[patch] net/quagga - add optional delay after startup
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Edwin Groothuis
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 02:30 UTC by edwin
Modified: 2007-06-20 03:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.85 KB, patch)
2007-06-05 02:30 UTC, edwin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2007-06-05 02:30:02 UTC
I'm so tired of my machines rebooting and having to manually start
half of the services because they were started when ospfd hadn't
kicked in, so I added this quagga_delay to the rc.d file.
Comment 1 Edwin Groothuis freebsd_committer 2007-06-05 02:30:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 boris 2007-06-18 09:11:30 UTC
Hello!

	Approved.

With respect,
	Boris
Comment 3 Mark Linimon freebsd_committer 2007-06-18 10:07:36 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Edwin Groothuis freebsd_committer 2007-06-18 12:36:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

My PR
Comment 5 Edwin Groothuis freebsd_committer 2007-06-20 03:20:00 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter freebsd_committer 2007-06-20 03:20:01 UTC
edwin       2007-06-20 02:19:55 UTC

  FreeBSD ports repository

  Modified files:
    net/quagga           Makefile 
    net/quagga/files     quagga.sh.in 
  Log:
  [patch] net/quagga - add optional delay after startup
  
          I'm so tired of my machines rebooting and having to manually
          start half of the services because they were started when
          ospfd hadn't kicked in, so I added this quagga_delay to the
          rc.d file.
  
  PR:             ports/113351
  Submitted by:   Edwin Groothuis <edwin@mavetju.org>
  Approved by:    Boris Kovalenko <boris@tagnet.ru>
  
  Revision  Changes    Path
  1.55      +1 -1      ports/net/quagga/Makefile
  1.7       +13 -4     ports/net/quagga/files/quagga.sh.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"